<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width; initial-scale=1" />
	<link rel="stylesheet" href="css/all.css" type="text/css"/>
	<link rel="stylesheet" href="css/fonts.css" type="text/css"/>
	<link rel="stylesheet" href="css/index.css" type="text/css"/>
	<script type="text/javascript" src="js/main.js"></script>
	<title>H.W. 2.2</title>
</head>
	<body>
		<div>
			<p class="red_text">
				ДЕТСКАЯ ЛИТТЕРАТУРА
			</p>
			<p class="text">
				Сказки, рассказы, басни, <br> современная и классическая проза
			</p>
			<p class="red_text">
				ВСЯЧИНА
			</p>
			<p class="text">
				Блокноты, календари, сувенирные изделия
			</p>
			<p class="red_text">
				ВКУСНОСТИ
			</p>
			<p class="text">
				Книги о еде, кулинарные энциклопедии, книги для гурманов <br> и ценителей хорошей кухни
			</p>

		</div>	
	</body>
</html>
